.esolTable
{
	/*width: 100%; */
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

.esolLabel
{
	font-size: 9pt;
	font-weight:bold; 
}

.esolValue
{ 
	font-size: 9pt; 
}

h1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif; 
	font-size: 9pt; 
}

h4
{
	font-weight: normal; 
}

.ystore-cross-sell-title
{ 
	font-size: 9pt; 
}

.ystore-cross-sell-product-name
{ 
	font-size: 9pt; 
}

.ystore-cross-sell-product-price
{ 
	font-size: 9pt; 
}

.ystore-cross-sell-product-reg-price
{ 
	font-size: 9pt; 
}

.ystore-cross-sell-product-sale-price
{ 
	font-size: 9pt; 
}